unit wificases;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils;
function AltaSeguridad():byte;

implementation
function AltaSeguridad():byte;
var
 letras : array[1..63] of char;
 i : integer;
 clave: string;

begin
 clave :='';
 randomize;
 for i:=1 to 63 do
  begin
    letras[i] := chr(32+random(94));  {* ASCII 32 - 126 *}
    clave += letras[i];
  end;
 Result := length(clave);
end;


end.

